5.3.2026 - MIS - 2024230568
03/05/2026 12:23 PM - Kirill Polkovnikov

Status: New Start date: 03/05/2026
Priority: Low Due date: 03/15/2026
Assignee: % Done: 20%
Category: Estimated time: 2.00 hours
Target version: 1.0.0 Spent time: 0.00 hour
Description

"Can ticket

systems slow down the work and functionality of the entire company?" Why?

History

#1 - 03/05/2026 12:23 PM - Kirill Polkovnikov

Notification on the completion of the exam task

#2 - 03/05/2026 12:24 PM - Kirill Polkovnikov

- % Done changed from 0 to 20
- Estimated time set to 2.00 h
